<h1>Ponderal Index Calculator</h1>
<p>
	Your ponderal value is <strong>{{ponderal}} kg/m&sup3;</strong>.
	<br />Your height is <strong>{{height}} m</strong>.
	<br />Your weight of
	{{#greater ponderal 14}}
		<strong class="bad">{{weight}} kg is too much</strong>
	{{else lower ponderal 11}}
		<strong class="bad">{{weight}} kg is too less</strong>
	{{else}}
		<strong class="ok">{{weight}} kg is ok</strong>
	{{/greater}}.
</p>

<table>
	<thead>
		<tr>
			<th>Category for {{height}}m height</th><th>Min weight</th><th>Max weight</th>
		</tr>
	</thead>
	<tbody>
		{{#each limits}}
			<tr class="{{status}}{{#between ../weight min max}} current{{/between}}">
				<td>{{name}}</td>
				<td>{{min}} kg</td>
				<td>{{max}} kg</td>
			</tr>
		{{/each}}
	</tbody>
</table>

<a href="./">↻ again</a>